<flow xmlns="urn:opendaylight:flow:inventory"><id>3</id><table_id>0</table_id><priority>100</priority><match><ethernet-match><ethernet-type><type>0x0800</type></ethernet-type></ethernet-match><ipv4-destination>10.0.2.0/24</ipv4-destination></match><instructions><instruction><order>0</order><apply-actions><action><order>0</order><set-field><ethernet-match><ethernet-destination><address>00:00:00:00:00:02</address></ethernet-destination></ethernet-match></set-field></action><action><order>1</order><output-action><output-node-connector>2</output-node-connector></output-action></action></apply-actions></instruction></instructions></flow>